NOTE ON CHANGING 10 PROGRAMS IN OUR REPOSITORY

When upgrading, you will see a message stating that some programs on the system are newer versions than the ones in the RebornOS repository. These programs are:

brave-bin

chromium-widevine

electron8-bin

korla-icon-theme

libcpuid-git

python-mediainfodll

spotify

tlpui-git

trizen

ttf-roboto-slab

 

The numberings of these programs have changed. Previously, a numbering method not recommended by Arch Linux was used (this is how these programs were in AUR). Uninstall the version that is listed as newer, and install the existing one in the repository.

 

How to proceed with tlpui-git if it reports that the installed version is more recent than the one in the RebornOS repository:

sudo pacman -Rdd tlpui-git
sudo pacman -Syy
sudo pacman -S tlpui-git

We use the command “sudo pacman -Rdd” since tlpui-git belongs to the meta package rebornos-cosmic-graphic.

Leave a comment

Your email address will not be published. Required fields are marked *